/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Apakah anda yakin akan menimpa bookmark yang sudah ada?";

/* No comment provided by engineer. */
"Cannot find file" = "Tidak dapat menemukan file";

/* No comment provided by engineer. */
"Connection Error" = "Koneksi error";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Koneksi dengan iDisk gagal. Periksa lagi konfigurasi .Mac anda.";

/* No comment provided by engineer. */
"Invalid Account" = "Nama Account tidak dikenal";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "File bookmark tidak dapat ditemukan dengan lokasi di ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "File dengan nama Favorites.plist pada direktori /Documents/Cyberduck/ tidak dapat ditemukan pada iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Timpa Bookmark";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Bookmark telah berhasil diupload ke iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Upload berhasil";

/* No comment provided by engineer. */
"Add" = "Tambah";

/* No comment provided by engineer. */
"Skip" = "Lewat";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Tambah bookmark ini kedalam daftar bookmark yang sudah ada?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";